  /*=============================================================*/
  @font-face {
    font-family: "Doyle";
    font-weight: 400;
    src:url("./Doyle/Doyle-Regular.eot?") format("eot"),
      url("./Doyle/Doyle-Regular.woff2") format("woff2"),
      url("./Doyle/Doyle-Regular.woff?") format("woff");
  }

  @font-face {
    font-family: "Doyle";
    font-weight: 600;
    src:url("./Doyle/Doyle-Medium.eot?") format("eot"),
      url("./Doyle/Doyle-Medium.woff2") format("woff2"),
      url("./Doyle/Doyle-Medium.woff?") format("woff");
  }

  @font-face {
    font-family: "Doyle";
    font-weight: 800;
    src:url("./Doyle/Doyle-Bold.eot?") format("eot"),
      url("./Doyle/Doyle-Bold.woff2") format("woff2"),
      url("./Doyle/Doyle-Bold.woff?") format("woff");
  }
